/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.2
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	/* Controls Bar
	----------------------------*/
	#controls-wrapper { margin:0 auto; height:26px; width:100%; bottom:120px; z-index:4; background:url(../images/control-bg.png) repeat-x; }
		#controls { overflow:hidden; height:100%; position:relative; text-align:left; z-index:5; }
			#slidecounter { float:left; color:#999; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 0 -1px 0; margin:0px 10px 0 15px; line-height:42px; }
			#slidecaption { overflow:hidden; float:left; color:#FFF; font:400 14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 1px 1px 2px; margin:0 20px 0 0; line-height:42px; }
			
			#navigation { float:right; margin:0px 20px 0 0; }
				#play-button{ float:left; margin-top:1px;border-right:1px solid #333; background:url('../images/bg-hover.png') repeat-x 0 44px; }
					#play-button:hover{ background-position:0 1px; cursor:pointer; }
				
				#prevslide, #nextslide{ position:fixed; height:100%; width:102px; top:0; margin-top:-26px; z-index:10; opacity:0;}
					#prevslide{ left:0px; background:url('../images/back.png') no-repeat center left; }
					#nextslide{ right:0px; background:url('../images/forward.png') no-repeat center left; }
						#prevslide:active, #nextslide:active{ margin-top:-24px; }
						#prevslide:hover, #nextslide:hover{ cursor:pointer; }
				
				ul#slide-list{ padding:15px 0; float:left; position:absolute; left:50%; }
					ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; background:none; padding:0;}
						ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
						ul#slide-list li a{ display:block; width:12px; height:12px; background:url('../images/nav-dot.png') no-repeat 0 -24px; }
							ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }
				
				#tray-button{ display:block; width:100%; height:28px; background:url('../images/tray-button.gif') 50% 10px no-repeat; cursor:pointer; }
					#tray-button.active{ background:url('../images/tray-button-down.gif') 50% 10px no-repeat;}
		
	
	/* Progress Bar
	----------------------------*/					
	#progress-back{ z-index:5; position:fixed; bottom:42px; left:0; height:8px; width:100%; background:url('../images/progress-back.png') repeat-x; }
		#progress-bar{ position:relative; height:8px; width:100%; background:url('../images/progress-bar.png') repeat-x; }
	
	
	/* Thumbnail Navigation
	----------------------------*/	
	#nextthumb,#prevthumb { z-index:2; display:none; position:fixed; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }
		#nextthumb { right:12px; }
		#prevthumb { left:12px; }
			#nextthumb img, #prevthumb img { width:150px; height:auto;  }
			#nextthumb:active, #prevthumb:active { bottom:59px; }
			#nextthumb:hover, #prevthumb:hover { cursor:pointer; }
	
	
	/* Thumbnail Tray
	----------------------------*/
	#thumb-tray-holder {
		width:100%;
		background:url(../images/tray-bg.png) 0 0 repeat-x;
		z-index:3;
		overflow:hidden;
		position:relative;
		}
	#thumb-tray{ z-index:3;  height:106px; width:712px; margin:0 auto;  text-align:center; position:relative; overflow:hidden;}
		
		#thumb-back, #thumb-forward{ position:absolute; z-index:5; bottom:33px; height:38px; width:37px; }
			#thumb-back{ left:50%; margin-left:-435px; background: url('../images/thumb-back.png') no-repeat center center;}
			#thumb-forward{ left:50%; margin-left:400px; background:url('../images/thumb-forward.png') no-repeat center center;}
				#thumb-back:hover, #thumb-forward:hover{ cursor:pointer; }
				#thumb-back:active, #thumb-forward:active{ bottom:31px;}
					#thumb-back:hover{ }
					#thumb-forward:hover{}
		
		
		ul#thumb-list{ display:inline-block; list-style:none; position:relative; left:0px; padding:15px 0 0 0;}
			ul#thumb-list li{ list-style:none; display:inline; width:90px; height:55px; overflow:hidden; float:left; margin:0 9px; background: url(../images/thumb-holder.png) 0 0 no-repeat; padding:6px 6px 7px 6px; position:relative; }
				ul#thumb-list li img { width:90px; height:55px; display:block; height:auto; -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; -ms-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; }
				ul#thumb-list li:after {
					content:'';
					display:block;
					position:absolute;
					left:6px;
					top:6px;
					width:90px;
					height:55px;
					z-index:3;
					-webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; -ms-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out;
					}
				ul#thumb-list li.current-thumb img, ul#thumb-list li:hover img{ }
				ul#thumb-list li.current-thumb:after,
				ul#thumb-list li:hover:after {
					box-shadow:inset 0 0 0 4px rgba(255, 255, 255, .3);
					}
				ul#thumb-list li:hover{ cursor:pointer; }
				